RubyGems Navigation menu

fluent-plugin-azurestorage 0.1.0

Azure Storage output plugin for Fluentd event collector

版本列表:

  1. 0.1.0 - May 15, 2017 (13.5 KB)
  2. 0.0.8 - January 23, 2017 (12.5 KB)
  3. 0.0.7 - October 11, 2015 (12.5 KB)
  4. 0.0.6 - October 09, 2015 (11.0 KB)
  5. 0.0.5 - September 11, 2015 (9.0 KB)
显示所有 (9 个版本)

Runtime 依赖关系 (3):

  • azure <= 0.7.7, >= 0.7.1
  • fluentd < 2, >= 0.14.0
  • uuidtools >= 2.1.5
  • Development 依赖关系 (3):

  • rake >= 0.9.2
  • test-unit >= 3.0.8
  • test-unit-rr >= 1.0.3
  • 所有者:

    作者:

    • Hidemasa Togashi

    SHA 256 checksum:

    1f1287d7025694248d980e5732356ad9d351ba88ab34d32bac247bc36cec1205

    下载总次数 50,120

    这个版本 29,894

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    Apache-2.0

    需要的 Ruby 版本: >= 0

    相关链接: